Subject: Plotting Jaguar structures and properties with gOpenMol

From: "Leif Laaksonen" <[email-masked]>
Date: Mon, 21 Aug 2000 13:35:02 +0300

Dear CCL members,

I have modified gOpenMol (http://www.csc.fi/~laaksone/gopenmol/)
to read molecular structures from the Jaguar (http://www.schrodinger.com)
output files and display Jaguar orbitals, densities and potentials. 
I myself don't have the Jaguar program so I can't do the detailed testing.

If there is any kind soul who is using Jaguar and would be interested to
act like a tester please let me know directly ([email-masked])
so that I could remove the possible bugs from the code. I can provide
a prealpha version of gOpenMol 2.0 now for Windows 95/98/NT/2000.

Yours,

-leif laaksonen